* {
  padding: 0;
  margin: 0;
  font-family: '微软雅黑';
}

ul,
li {
  list-style: none;
}

html,
body {
  background-color: #f6f6f6;
}

a{
  text-decoration: none;
}
.BigPictureBox{
}
.BigPictureBox {
  min-height: 95vh;
  height: 100%;
  max-width: 540px;
  margin: 0 auto;
  overflow: hidden;
  background-color: white;
}
.rpTitle{
  font-family: '宋体';
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-size: 26px;
  font-weight: bold;
  color: red;
}
.rpInput>div>input{
  width: 200px;
  height: 35px;
  line-height: 35px;
  border-radius: 5px;
  border: 1px solid black;
  font-size: 16px;
  padding-left: 10px;
  box-sizing: border-box;
}
.rpInput{
  display: flex;
  align-items: center;
}
.rpInputBut>button{
  width: 80px;
  height: 35px;
  background-color: #4097F4;
  color: white;
  font-size: 16px;
  border: none;
  border-radius: 5px;
}
.rpInpBox{
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 30px;
}
.rpAllBox{
  width: 92%;
  margin: auto;
}
hr{
  width: 92%;
  margin: auto;
  margin-top: 15px;
}
.testBox{
  width: 92%;
  margin: auto;
}
.testBoxCon{
  width: 100%;
  height: 40px;
  line-height: 40px;
  display: flex;
  align-items: center;
}
.testBoxCon>div{
  width: 50%;
}
.testname{
  cursor: pointer;
}
.testBoxhide{
  width:100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #adaaaa;
  margin-top: 20px;
}